Lucene search

K
debianDebianDEBIAN:DSA-4068-1:806B8
HistoryDec 17, 2017 - 9:15 p.m.

[SECURITY] [DSA 4068-1] rsync security update

2017-12-1721:15:38
lists.debian.org
15

EPSS

0.087

Percentile

94.5%


Debian Security Advisory DSA-4068-1 [email protected]
https://www.debian.org/security/ Salvatore Bonaccorso
December 17, 2017 https://www.debian.org/security/faq


Package : rsync
CVE ID : CVE-2017-16548 CVE-2017-17433 CVE-2017-17434
Debian Bug : 880954 883665 883667

Several vulnerabilities were discovered in rsync, a fast, versatile,
remote (and local) file-copying tool, allowing a remote attacker to
bypass intended access restrictions or cause a denial of service.

For the oldstable distribution (jessie), these problems have been fixed
in version 3.1.1-3+deb8u1.

For the stable distribution (stretch), these problems have been fixed in
version 3.1.2-1+deb9u1.

We recommend that you upgrade your rsync packages.

For the detailed security status of rsync please refer to its security
tracker page at: https://security-tracker.debian.org/tracker/rsync

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

OSVersionArchitecturePackageVersionFilename
Debian9allrsync< 3.1.2-1+deb9u1rsync_3.1.2-1+deb9u1_all.deb
Debian8allrsync< 3.1.1-3+deb8u1rsync_3.1.1-3+deb8u1_all.deb